echo off
mkdir sound
if exist sound\infantry.wav goto abort
copy ..\..\sound\swordfgt.wav sound\infantry.wav
copy ..\..\sound\swordfgt.wav sound\mchnguns.wav
copy ..\..\sound\swordfgt.wav sound\elephant.wav
copy ..\..\sound\swordfgt.wav sound\cavalry.wav
copy ..\..\sound\swordfgt.wav sound\custom1.wav
copy ..\..\sound\swordfgt.wav sound\custom2.wav
goto end
:abort
echo Sound Fix Error
:end
